Drücke "Enter", um den Text zu überspringen.

Outlook updaten! – BSI Warnung

Das BSI warnt vor einer von Microsoft veröffentlichten Sicherheitslücke in Outlook. Prüft bitte per Update, ob ihr auf der aktuellsten Version von Outlook seit. Betroffen sind Outlook von 2010 bis 2016 Click-to-Run bis zu Einzelplatzversionen.

Link: https://www.bsi-fuer-buerger.de/SharedDocs/Warnmeldungen/DE/TW/warnmeldung_tw-t17-0092.html

 

Betroffene Systeme:

  • Microsoft Office 2010 Click-to-Run (C2R) für 64-Bit-Editionen
  • Microsoft Office 2010 Click-to-Run (C2R) für 32-Bit-Editionen
  • Microsoft Office 2013 Click-to-Run (C2R) für 64-Bit-Editionen
  • Microsoft Office 2013 Click-to-Run (C2R) für 32-Bit-Editionen
  • Microsoft Office 2016 Click-to-Run (C2R) für 64-Bit-Editionen
  • Microsoft Office 2016 Click-to-Run (C2R) für 32-Bit-Editionen
  • Microsoft Outlook 2007 SP3
  • Microsoft Outlook 2010 SP2 x64
  • Microsoft Outlook 2010 SP2 x86
  • Microsoft Outlook 2013 SP1 x86
  • Microsoft Outlook 2013 SP1 x64
  • Microsoft Outlook 2013 RT SP1
  • Microsoft Outlook 2016 x64
  • Microsoft Outlook 2016 x86
  • Microsoft Windows

Quellen:

Die Kommentarfunktion ist deaktiviert.